unit UPESType;{v0.22}
interface
uses
  UlanType, ULRecTyp;{ULanRECs.LST}

const
  UPESID = ord('U') + 256*ord('P') + 256*256*ord('E') + 256*256*256*ord('S');

type
  TUPESRec = packed record {<Caption="Expressions Set" Enabled=1 Visible=1
    ChildRecIDs=UPEXID Uses=UPEXType HasRecName=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    PrgExpsName: TULPrgExpsName;
    PrgExpResType: TULPrgExpResType;
  end;
  PUPESRec = ^TUPESRec;

implementation

end.
